

body{
background-color:#000000;

}

h1{font-family:"Calibri", Arial, sans-serif;color:#37edf8;}

h1.small {line-height:70%;}

h2{font-family:"Calibri", Arial, sans-serif;color:#37edf8;
}
h2.small {line-height:70%;}

h3{font-family:"Calibri", Arial, sans-serif;color:#ffffff;}
h3.small {line-height:50%;}
p{font-family:"Calibri", Arial, sans-serif;color:silver;}



h4{font-family:"Calibri", Arial, sans-serif;color:#000000;}

ul {font-family:"Calibri", Arial, sans-serif;color:#ffffff;}



a:link {color:#37edf8;}      /* unvisited link */
a:visited {color:#ffffff;}  /* visited link */
a:hover {color:#ffffff;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}



.header{
position:relative;
margin-left:auto;
margin-right:auto;
width:480px;
background-color:#000000;
padding-left:10px;
padding-right:10px;
text-align:center;
/*border:1px solid silver;*/
}

.ifholder{
margin-left:auto;
margin-right:auto;
width:560px;
height:480px;
background-color:#000000;

/*border:1px solid silver;*/
}



 
 

.page{


background-color:grey;
text-align:left;
width:100%;
height:90%;
margin-left:auto;
margin-right:auto;
margin-top:0;
margin-bottom:0;

}


.footer{

position: fixed;
bottom: 0px;
opacity:.5;
/*border:2px solid #ffffff;*/
background-color:#000000;
text-align:center;
width:95%;

margin-left:0;
margin-right:0;
margin-top:0;
margin-bottom:0;
height:5%;
padding-bottom:5px;
}

#fadein{

animation-name:fadein;
animation-duration:4s;
animation-timing-function:linear;
animation-fill-mode:forwards;


animation-iteration-count:1;
animation-direction:normal;
animation-play-state:running;
/* Safari and Chrome: */
-webkit-animation-name:fadein;
-webkit-animation-duration:4s;
-webkit-animation-timing-function:linear;
-webkit-animation-fill-mode:forwards; /* Safari and Chrome */

-webkit-animation-iteration-count:1;
-webkit-animation-direction:normal;
-webkit-animation-play-state:running;

}

@keyframes fadein
{
0%   	{opacity:0; top:200px;}
20%	{opacity:1;text-shadow:0 0 3px #ffffff;top:200px;}
60%	{opacity:1;text-shadow:0 0 10px #ffffff;top:200px;}
100% 	{top:0px;opacity:.5;text-shadow:0 0 0px #ffffff;}
}

@-webkit-keyframes fadein /* Safari and Chrome */
{
0%   	{opacity:0; top:200px;}
20%	{opacity:1;text-shadow:0 0 3px #ffffff;top:200px;}
60%	{opacity:1;text-shadow:0 0 10px #ffffff;top:200px;}
100% 	{top:0px;opacity:.5;text-shadow:0 0 0px #ffffff;}
}



#fadein2{

animation-name:fadein2;
animation-duration:3s;
animation-timing-function:linear;
animation-fill-mode:forwards;
animation-delay:0s; 


animation-iteration-count:1;
animation-direction:normal;
animation-play-state:running;
/* Safari and Chrome: */
-webkit-animation-name:fadein2;
-webkit-animation-duration:3s;
-webkit-animation-timing-function:linear;
-webkit-animation-fill-mode:forwards; /* Safari and Chrome */
-webkit-animation-delay:0s; /* Safari and Chrome */

-webkit-animation-iteration-count:1;
-webkit-animation-direction:normal;
-webkit-animation-play-state:running;

}

@keyframes fadein2
{
0%   	{opacity:0;}
20%%   	{opacity:0;}
100% 	{opacity:1;}
}

@-webkit-keyframes fadein2 /* Safari and Chrome */
{
0%   	{opacity:0;}
20%%   	{opacity:0;}
100% 	{opacity:1;}
}




		/*--------navbar package------------*/
.navbar{
height:45px;
background-image:url("bkg_images/greyer.png");
background-repeat:repeat-x;
box-shadow: 1px 1px 30px #698789;
margin-top:150px;
position:relative;
}


.navbar ul {
list-style-type:none;
 margin:0;
padding:0;
overflow:hidden;
width:auto;

}


.navbar ul li {

display: inline-block;

width:19%;
min-width:80px;
}


.navbar a:link,
.navbar a:visited
{
display:block;
width:auto;
color:#37edf8;
background-color:none;
text-align:center;
font-size:22px;
font-weight:normal;
padding:10px;
text-decoration:none;
text-transform:none;
}

.navbar a:hover,
.navbar a:active
{
opacity:.5;
border-right:1px solid  #ffffff;
border-left:1px solid  #ffffff;
box-shadow: 0px 0px 40px #ffffff;
}

.navbar .current a {
	box-shadow: 0px 0px 20px #7c7c7c inset;	
	border-radius: 5px;
}

	/*-----------------------------------------*/
